.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-image-1 {
  width: 222px;
  height: 86px;
  margin: 14px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-image-1 {
    width: 200px;
    height: 82px;
    margin-top: 7px;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-image-1 {
  width: 331px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-image-1 {
    width: 253px;
  }
}